Subject: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 Apr 2019 20:03:35 +0300

> From: Sebastian Urban <[email-masked]>
> Date: Tue, 16 Apr 2019 23:33:12 +0200
> 
> I just would like to know whether it is still alive or was rejected 
> or... I'm asking because it was added 18 days ago and I'm just waiting 
> for any sign.

Sorry for not responding earlier.

Regarding your proposal: I'm not convinced saying something like that
deep inside the manual would help.  I very much doubt that a user who
bumped into the issue like you did would look in that section for the
reason.  More likely, they will ask a question, like you did, and get
the answer you did.

But that's me; perhaps others will have other opinions about this.